
  table {
    direction: rtl;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    font-family: 'Assistant';
    text-align: right;
}

td, th {
    padding: 10px;
    border-bottom: 1px solid #dddddd;
}


.table-outerWrapper{
    max-width: 727px ;
    margin-left: auto;
    margin-right: auto;
}

thead {
    direction: rtl;
}

tbody {
    overflow-y: scroll;
    direction: rtl;
    font-weight: 300;
}

.bloodDonation-table {
    border-radius: 3px;
    font-size: 16px;
}
.bloodDonation-table.en {
    direction: ltr;
}
.bloodDonation-table.en td,th {
    text-align: left;
}

/* caption */
caption {
     font-size: 20px;
     padding: 8px;
     font-weight: 400;
     text-align: right;
    }

.caption-unit { 
    padding: 0 10px;
    display: inline;
}

.caption-unit i { 
    font-size: 16px;
    color: #7793b9;
    margin-left: 5px;
}

.bloodDonation-table.en caption {
    text-align: left;
}
 /* scroller */
 .table-section ::-webkit-scrollbar {
    height: 10px;
    width: 10px;
}

.table-section ::-webkit-scrollbar-thumb {
    background-color: #a6b3bd;
}

.table-section ::-webkit-scrollbar-track {
    border: 1px solid #d3dae2;
    background-color: #fff;
}

/* search */


.search-Wrapper {
    padding: 10px;
    background-color: #122952;
    direction: rtl;
    font-family: 'Assistant';
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 5px;
}
.search-Wrapper i {
    color: #f0e938;
    font-size: 20px;
}
.search-Wrapper.en {
    direction: ltr;
}

.input-unit {  position: relative;  }
.search-Wrapper i.inputIcon {
    position: absolute;
    color: #c6cdd7;
    font-size: 16px;
    z-index: 5;
    left: 10px;
    top: 7px;
}
.search-Wrapper h2 {
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    display: inline;
    margin-right: 5px;
}

.search-Wrapper label {
    color: #c6cdd7;
    font-size: 14px;
    font-weight: 300;
    margin-left: 5px;
}
.search-Wrapper.en label {
    margin-right: 5px;
}
.search-Wrapper input, .search-Wrapper select {
    font-size: 16px;
    padding: 0 10px;
    border: 2px solid #c6cdd7;
    background-color: #122952;
    color: #fff;
}

.search-Wrapper select {
    width: 163px;
    height: 30px;
}
.search-Wrapper input {
    width: 140px;
    height: 26px; 
	text-align: right;
}

.vdp-datepicker__calendar {
    top: 30px;
    width: 250px;
}

.calanderStyle {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}

.calanderStyle .vdp-datepicker__calendar-button {
    position: absolute;
    left: 5px;
    top: 3px;
}

@media (max-width: 600px) {
    .input-unit {
        width: 100%;
        margin-bottom: 10px;
    }
    .search-Wrapper i.inputIcon {
        right: 183px;
        top: 7px;
    }

    td, th {
        padding: 5px;
    }
    th{
        font-size: 14px;
    }
    caption {
        font-size: 12px;
    }
	
	div#panel6 .moreInfo-container {
		display: block;
	}
	.panelsArea-container .moreInfo-container {
		display: none;
	}
	
	.vdp-datepicker {
		text-align: right;
	}
}

#bloodDonation .search-Wrapper .vdp-datepicker__clear-button {
    position: absolute;
    top: -7px;
    left: 26px;
  }
  

  #bloodDonation .search-Wrapper .vdp-datepicker__clear-button span i span{
    font-size: 34px;
  }